{ pkgs }:

with pkgs;
{
  uninsane-dot-org = with pkgs; stdenv.mkDerivation {
    name = "uninsane-dot-org";
    src = ./.;
    buildInputs = [ rsync zola ];
    nativeBuildInputs = [ gnumake ];
    installFlags = [ "PREFIX=$(out)" ];
  };
}
